Oui, ça l'est. Vous avez seulement besoin d'un navigateur Internet.



Il existe un problème connu avec le navigateur Safari, où les champs de l’API sont vus comme des champs de mot de passe et automatiquement remplis par Safari. Pour l’instant, nous n’avons pas de solution, utilisez un autre navigateur comme solution de contournement.